/*
Theme Name: Cenzolovka v3
Template: carton
Author: Cenzolovka
Author URI: http://cenzolovka.rs
Version: 1.0
*/

.list-author .author, .list-author .author a {
    text-align: left;
}
.list-author {
    text-align: left;
}


article.masonry.special .entry-title{
    padding: 0 50px;
    position: relative;
    z-index: 8;
}
article.masonry.special .entry-content{
    padding: 0 50px 60px;
    position: relative;
    z-index: 8;
}
article.masonry.special .vaznoimg {
    position: relative;
    overflow: hidden;
}
article.masonry.special .vazno {
    border: 2px solid #bb1f2d;
    /* width: auto; */
    /* height: 86%; */
    margin: auto;
    left: 15px;
    right: 15px;
    position: absolute;
    top: 15px;
    bottom: 35px;
    z-index: 7;
}
article.masonry.special .vaznowhite {
    border: 2px solid #FFF;
    /* width: auto; */
    /* height: 86%; */
    margin: auto;
    left: 15px;
    right: 15px;
    position: absolute;
    top: 15px;
    bottom: -50px;
    z-index: 8;
}


article.masonry.special .vaznotxt {
    background: #bb1f2d;
    position: absolute;
    left: 0%;
    right: 0%;
    margin: auto;
    width: 80px;
    text-align: center;
    padding: 7px;
    color: #FFF;
    font-weight: 500;
    font-family: roboto;
    z-index: 9;
    bottom: 20px;
}

#footer {
    z-index: 99;
}


.single #primary {
    padding-left: 50px !important;
    display: inline-block;
    float:left;
    width: calc(100% - 466px);

}

.secondaryright{
    width: 183px;
    margin: 0 0 0 50px;
    float: left;
}

#procitajte   {
    display:none;
}
.secondaryright #procitajte   {
    display:block;
}

.crelated{
    background: #bb1f2d;
    width:40%;
    min-width:150px;
    max-width: 300px;
    margin: 5px 0 5px 10px;
    float: right;
}
.crelatedtitle{
    color:#fff;
    padding: 10px 20px;
    font-size: 16px;
}

#popular-posts-foot{
    margin-top:40px;
    display:none;
}

#popular-posts-foot h2 {
    background-color: #1b1b1b;
    color: #FFF !important;
    font-family: roboto !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    padding: 10px;
    padding-left: 40px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAcCAYAAACQ0cTtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAKtSURBVEiJrZbbS1RRFId/+0ymZlggpEZgbxWUED2YFJRdnMJI7MEI6iF68U0ieukCBV2ggoiMiqJ/wB6CILsQ0lMXhAiJeomUoka7oAkqjjNfD7MOHsfmnHGaDcNmr73W79t79tl7LaeIBlRKapHUKmm9pBpJlZLGJCUk9UvqlXTfOZeI0ssFqQK6gAlmWhpIAB+AYWa3JHAHWDZf0EHgl4kMA1eBzUBJll8Z0AzcBv6Y/whwJF/QSdtBErgCLMkzrga4Z7EA5wAXFnDKHMeAeF6rm6txCJgynfO5nLYD03ZGDYWAAlp7gJT9dmdPVgDfbTUd/wMKaJ41vSFgcXDimE30FgNkmjGg33SP+8bSwK6aigUz7f2mmwAW+mcF8L6YIIN5wFfT3+pJ8r+6x8WGOefSkp7asHmBpE02eBEV/Kxu7Rqcu+ZQvdC7tKfO+ED/x4iw55IOS9roSao145ewiCfV9RWS1+PQTknVcmqOoZ6HyzcsioANWl/rSfLfsuHQkDI1SNQFTUgry0smo+7kkPXVniT/SfHCImJi4l/2lIuNR8DSfu9pZkfVYRG/B1e/kfQqy/xydGBVXwTM1014yuQkSarL4SxJald3KlkyEQd3EanHiQvlZVPxdnWnImArfJgsfQB0RQQV1ICbpn9GwC4bfApNCYWBnOkCNAooB36aYW+RYS2mOwDEfONpM/YBoV/lPEAOeD0nkwBLmSkDThQJ5meSz0Bp9mQrmZQ+TYFZOqC1hUy2ngIaczldttVMAgcKBLUB46ZzNMzRAZfMMQ3cBUIveyC2Crhh/0wK6Mx3dR3MlGajwC1gB1CW5VcKNAHXA2eeANryAgWE/NIsyez2g0yROpRlHyei9Iu8xECtpH2Stklap8xbVylpRNI3SW8lPZD0yDkX+ij/BZvG2ZaDb8IaAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: left 7px center;
    margin: 0 0 10px;
}

#popular-posts-foot ul{
    padding:0px;
}
#popular-posts-foot li{
    margin-bottom: 7px;
    font-family: roboto;
    font-size: 16px;
    font-weight: 400;
    color: #1b1b1b;
    position: relative;
    padding-bottom: 6px;
}
#popular-posts-foot li:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 30%;
    border-bottom: 2px solid #bb1f2d;
}
#popular-posts-foot .wpp-list li a img {
    width:100%;
}

#procitajteitem img{
    width:100%;
}

.popular-posts a{
    color: #444;
}
.popular-posts a:hover{
    color: #bb1f2d;
}

#newsfoot{
    max-width: 340px;
    position: fixed;
    bottom: 50px;
    right: 10px;
    display:none;
    z-index: 99;
}
#newsfoot form{
    background: #FFF;
}
#newsfoot .mc4wp-response{
    padding: 0 15px 20px;
}


@media (max-width: 1100px){
    .secondaryright  {
        display:none;
    }
    #procitajte {
        display:block;
    }
    .single #primary {
        width: calc(100% - 233px);
    }
}

@media (max-width: 768px){
    /*.hidetab, .hidedesc {
        display:block !important;
    }*/
    .single #primary {
        width: 100%;
        padding-left: 0 !important;
    }
    #popular-posts-foot{
        display:block;
    }


#newsfoot{
    max-width: 100%;
    position: fixed;
    bottom: 39px;
    right: 0px;
    display: none;
    z-index: 99;
    left: 0;
}
/*#newsfoot #newsletter{
padding: 0 15px;
}
#newsfoot #newsletterimg{
    display:none;
}
#newsfoot #newsletterfield{
    float: left;
    width: 50%;
}
#newsfoot #newsletterfield input {
    width: 100%;
}
#newsfoot #newsletterfield input, #newsfoot #newsletterbutton input{
    margin-top: 10px;
}
#newsfoot #newsletterbutton input{
    padding: 7px 10%;
}*/

#newsfoot #newsletter{
    background: #1b1b1b;
    padding: 5px;
}


#newsfoot #newsletterimgmob{
    display: inline-block  !important;
    background: #000;
    margin-top: 0px;
    max-width: 75%;
}
#newsfoot #newsletterclose {
    position: absolute;
    top: -3px;
    right: 3px;
    cursor: pointer;
    font-size: 20px;
    color: #FFF;
}
#newsfoot #newsletterimg, #newsfoot #newsletterfield, #newsfoot #newsletterbutton ,  #newsfoot  .mc4wp-response {
    display:none;
}




}


@media (max-width: 600px){
    .home .entry-content .alignleft, .home .entry-content .alignright, .archive .entry-content .alignleft, .archive .entry-content .alignright {
        display: block;
        float: none !important;
        margin: 10px auto;
        width: 100%;
    }
}





